html{
	background: #DCDCDC; /*gainsboro*/
	background: #F8F8FF; /*ghost white*/
	background: #E0FFFF; /*light cyan*/
	/*background-image:url('BkgBlue_tile.jpg');*/
	font-family: TwCenMT,Arial,Helvetica,sans-serif;
	font-size:80%;
	align:center;
}
body{
	text-align: center;
}

#wrapper {
	text-align:left;
	margin:0px auto;
	margin-top:0;
	padding:0px;
	border:0;
	width:860px;
	background: ghostwhite; 
}

#header {
   	margin: 0px 0 5px 0px;
   	padding:15px 0 5px 10px;
	background: ghostwhite url('../bg_header.png') repeat-x; 
	/*#006e2f is the green in background header*/
}

#left-menu{
	float: left;
	width: 150px;
	padding-top:14px;
	/*padding:0 0 0 20px;*/
}

#right-extras{
		float: right;
		/*width: 150px;*/
		width: 180px;
		background: ghostwhite;
		padding-top:14px;
}

#main {
	float:left;
	width:490px;
	border:1px solid #057448;
}

#footer {
	clear:both;
	padding:0px 10px;
	background:#A2A2A2;
}

h1{
	margin: 0px 0px 14px 10px;
	font-size: 200%;
	text-align:left;
	color: #006E2F;
)
/*h4{
	font-family: TwCenMT,Arial,Helvetica,sans-serif;
	font-size: 100%;
	text-align:center;
}*/

h5{
	text-align:center;
	font-weight:bold;
	/*color:#808080;*/
}

p.read {
	text-indent:12px;
	line-height:150%;
}

p-indent{
	text-align:left;
	text-indent:20px;
	margin-left:8px;
	margin-bottom:15px;
	color:#312d24;
	color: red;
}
p.menu{
	margin:0 0 0 25px;
}